﻿<head>

    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script src="https://code.highcharts.com/modules/exporting.js"></script>
    <script src="https://code.highcharts.com/modules/export-data.js"></script>
    <script src="https://code.highcharts.com/modules/accessibility.js"></script>

</head>
<div class="row">
    <div class="col-lg-12">
        <div class="card shadow mb-4" id="filtros">
            <div class="card-header py-3">
                <h6 class="m-0 font-weight-bold ">Filtros</h6>
            </div>
            <div class="card-body">
                <div class="row">
                    <div class="form-group col-sm-3">
                        <label>Empresa</label>
                        <select class="form-control" id="resolvido">
                            <option>Todos</option>
                            <option>Elo</option>
                            <option>Sow</option>
                        </select>
                    </div>
                    <div class="form-group col-sm-3">
                        <label>Especialidade</label>
                        <select class="form-control" id="finalizado">
                            <option>Todos</option>
                            <option>Net</option>
                            <option>Java</option>
                            <option>SAP</option>
                        </select>
                    </div>
                    <div class="form-group col-sm-3">
                        <label>Consultor</label>
                        <select class="form-control" id="nivel">
                            <option>Todos</option>
                            <option>Tiago Santos</option>
                            <option>Luan Gomes</option>
                            <option>Sergio Isler</option>
                        </select>
                    </div>
                    <div class="form-group col-sm-2">
                        <label>&nbsp</label>
                        <button class="btn form-control btn-primary" id="PesquisaVisaoPlanejadoRealizado">Pesquisar</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<br />
<figure class="highcharts-figure">
    <div id="DivVisaoPlanejadoRealizado"></div>
</figure>
<script type="text/javascript" src="@Url.ContentVersioned("~/Scripts/Visao.js")"></script>




